Ignite-UX

make_net_recovery HP-UX 10.20 to HP-UX 11.i Server

 
Heiner E. Lennackers
Respected Contributor

make_net_recovery HP-UX 10.20 to HP-UX 11.i Server

Hi,

i have a few HP-UX 10.20 machines that i have to backup via make_net_recovery. But now i got a new server with HP HP-UX 11i.v1.
When i try to backup a 10.20 machine i get the message that the ignite versions are not compatible.
That's why i am searching for a Ignite-UX version that is available for HP-UX 11i.v1 and 10.20. Can someone tell me what the latest version is for this task and where i can get it?

Thanks in advance
HeL
if this makes any sense to you, you have a BIG problem
2 REPLIES 2
Torsten.
Acclaimed Contributor

Re: make_net_recovery HP-UX 10.20 to HP-UX 11.i Server

You will always have problems with this old stuff. IIRC the last software release on CD for 10.20 came out late in 1999, 10.20 is out of support since 2002 (?).

Early releases of 11.11 (~2002) still had ignite for 10.20 included, but I guess it will be hard/impossible to get it from somewhere.

Not really a solution, I know ...

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Heiner E. Lennackers
Respected Contributor

Re: make_net_recovery HP-UX 10.20 to HP-UX 11.i Server

Found IgniteUX 3.5.89 for 10.20 and 11.11 and it works fine so far.
if this makes any sense to you, you have a BIG problem